I really need Help!!

Discussion in 'Windows, Linux & Others on the Mac' started by Jordon Evans, Oct 8, 2006.

  1. Jordon Evans macrumors newbie

    Joined:
    Oct 8, 2006
    Location:
    Mankato, MN
    #1
    Hey I’ve read a bunch of the problems with boot camp but I still can’t solve my problem. I needed assistance. When I’m installing boot camp I get to the point where I need to select the destination to download the program I select my hard drive but It gives me a ! Sign saying "You cannot install Boot Camp Assistant on this volume. This software does not support the system version on this volume." Can you please help me with My Problem? I would really appreciate it.
     
  2. jamesmcd macrumors 6502a

    jamesmcd

    Joined:
    Feb 18, 2006
    Location:
    Wellington, New Zealand
    #2
    I don't actually understand your problem...

    You are saying that when you download bootcamp you need to select a volume to install? :confused:

    Perhaps you mean when you run the installer, bootcamp tells you that you cannot select your hard drive, which could mean that there isn't enough space, you already have partitioned, or you are running a PPC machine.

    Could you elaborate on the problem?

    EDIT: on second read, it sounds like you are not at the latest version of Tiger. It requires 10.4.7 I think, but it would be safest to use 10.4.8.
     
  3. worldfar macrumors newbie

    Joined:
    Jul 25, 2006
    #3
    yes~~
    BOOT CAMP 1.1.1 needs your tiger update to 10.4.7 at least. :)
     

Share This Page